.footer {
    height: 60px;
    background-color: #303030;
    color: white;
    padding: 20px 5% 20px 5%;
}

.propos_second_block_heading {
    color: #EE7259;
}

#propos_footer {
    position: absolute;
    bottom: 0;
}

.propos_block {
    /*height: 809px;*/
    background-color: #fff;
    padding-top: 5%;
    box-shadow: 0 4px 10px #8888884F;
    padding-bottom: 305px;
}

/*mobile*/
@media only screen and (max-width: 767px) {
    .propos_block {
        height: auto;
    }
}